@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 建設進捗情報
/
==========================================================/*/


/*スクロールテーブル*/
.sc_table > table th{
	
}

dl[style*="--dtw"]>dd {
	margin-bottom: 10px;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.sc_table > table th,
	.sc_table > table td{
		white-space:nowrap;
	}

}


/*----------------------------------

 汎用パーツ

----------------------------------*/
/*横並び画像*/
.img_box{
	display:flex;
	justify-content: center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

/*右側周り込み画像*/
img.fl-r,
figure.fl-r{
	float:right;
	margin-left:1em;
}

/*----------------------------------

 個別スタイル

----------------------------------*/
#actv-opi-ivd38 #sec02-01 a.icf-roundbtn-h+div{
	clear: both;
	padding-top: 3em;
}

#actv-opi-ivd14 #tokushima-01>div+div{
	clear: both;
	padding-top: 1.5em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}

	img.fl-r,
	figure.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

}




